<?php
/**
 * Created by JetBrains PhpStorm.
 * User: jrotering
 * Date: 7/17/13
 * Time: 7:48 AM
 * To change this template use File | Settings | File Templates.
 */

require_once("models/config.php");
if (!securePage($_SERVER['PHP_SELF'])){die();}

//Log the user out
if(isUserLoggedIn())
{
    $loggedInUser->userLogOut();
}


session_destroy();
header( 'Location: ' .   '/confirmations/index.php' ) ;